package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_MENUBUTTON"
)
public class TBaseMenubutton extends TInitEntity {
   private String menuid;
   private String buttonid;

   public String getMenuid() {
      return this.menuid;
   }

   public void setMenuid(String menuid) {
      this.menuid = menuid;
   }

   public String getButtonid() {
      return this.buttonid;
   }

   public void setButtonid(String buttonid) {
      this.buttonid = buttonid;
   }
}
